Bug 629758 - [abrt] eclipse-platform-1:3.5.2-1.fc13: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] eclipse-platform-1:3.5.2-1.fc13: Process /usr/lib/eclipse/eclipse was ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:0efbcf3ca8e346c0a964affe220...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-02 17:17 EDT by Mahmoud Abdul Jawad
Modified: 2010-09-05 06:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-05 06:12:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.49 KB, text/plain)
2010-09-02 17:17 EDT, Mahmoud Abdul Jawad
no flags Details

  None (edit)
Description Mahmoud Abdul Jawad 2010-09-02 17:17:02 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
comment: write alert(); within an html file opened using aptana editor quickly
component: eclipse
executable: /usr/lib/eclipse/eclipse
kernel: 2.6.33.8-149.fc13.i686
package: eclipse-platform-1:3.5.2-1.fc13
rating: 4
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1283458537
uid: 500

How to reproduce
-----
1. i opened an html file using aptana plugin editor.
2. i started editing it.
3. after inserting alert(); eclipse crashed (maybe aptana in fact).
Comment 1 Mahmoud Abdul Jawad 2010-09-02 17:17:23 EDT
Created an attachment (id=442730)
File: backtrace
Comment 2 Alexander Kurtakov 2010-09-03 06:02:02 EDT
Can you try whether installing this update https://admin.fedoraproject.org/updates/eclipse-3.5.2-2.fc13  will fix it?
Comment 3 Mahmoud Abdul Jawad 2010-09-03 13:44:53 EDT
weird!
i can't reproduce the crash now, i still didn't update to the version you mentioned.
do you think i need to update??
Comment 4 Alexander Kurtakov 2010-09-03 14:23:39 EDT
Well, If you can't reproduce there is nothing we can do. 
About the update it's simply rebuilding against newer libraries found thanks to another bug report.
Do you think we can close the bug ?
Comment 5 Mahmoud Abdul Jawad 2010-09-04 14:15:12 EDT
i don't know what happened, but i spent my time trying to reproduce the crash but i wasn't able to.
since you think this is impossible to be solved after i'm not able to reproduce the crash, i guess, you can close the bug.
thnx for your help anyhow.
Comment 6 Alexander Kurtakov 2010-09-05 06:12:10 EDT
Well, closing in this case. If there is no way the developer can reproduce/test there is no way for the developer to test it/fix it.

Note You need to log in before you can comment on or make changes to this bug.